Source: scip.ch

CVE-2022-36379 | ЮKassa для WooCommerce Plugin up to 2.3.0 on WordPress Setting cross-site request forgery

https://vuldb.com/?id.207040

151 hits since 2022-08-24

PHP Vulns Source Ratio: 12% (58978 total, 3461 propagated, 29489 filtered)